#ifndef BANK_H
#define BANK_H
#include "Sparbuch.h"

class Bank
{
    public:
        Bank();
        ~Bank();
        void zeigeKonten();
        void zeigeKonten(char *inhaber);
        void sparbuchAnlegen();
        void sparbuchAufloesen(int index);
    private:
        Sparbuch* konten;
        int anzahlKonten;
};

#endif // BANK_H
